# Uses of Class
ch.qos.logback.core.status.OnConsoleStatusListener

Packages that use OnConsoleStatusListener
Package
Description
ch.qos.logback.core.util
Contains various utility classes.

## Uses of OnConsoleStatusListener in ch.qos.logback.core.util

Methods in ch.qos.logback.core.util with parameters of type OnConsoleStatusListener
Modifier and Type
Method
Description
`static void`
StatusListenerConfigHelper.`addOnConsoleListenerInstance(Context context, OnConsoleStatusListener onConsoleStatusListener)`
This utility method adds a new OnConsoleStatusListener to the context passed as parameter.